Subject: RE: [lojban] space tenses

From: "And Rosta" <[email-masked]>
Date: Wed, 14 Aug 2002 20:02:17 +0100

pc, re my suggestion of "dei":
> Not bad. It is strictly the sentence uttered at here-and-now, not 
> here-and-now itself (as 20:16 CDT is the time of h-n-n, not what it 
> is the time of). But it is the most visible/audible thing to hook 
> deixis on -- for deixis does need a stable hook. Just as a tense 
> system does. And without either a name for h-n-n or the natural rule 
> of Lojban tenses, the predicates system for tenses (et al) won't work 
> (somebody's paper on somebody else's paper in the early 1960's -- 
> probably Barbara Partee and maybe James McCawley in that order). 

I take the view that the here-and-now is defined on the basis of
"dei", so "here" = "place of dei" and "now" = "time of dei".

--And.